      SET

      Syntax:

              SET [options]
              SET d: [options]
              SET filespec [options]

      Explanation:

      SET  initiates  password   protection   and   time  stamping   of
      files.  It  also  sets  the file and drive attributes Read-Write,
      Read-Only, DIR and SYS.  It  lets  you  label a disk and password
      protect  the  label.  To  enable  time  stamping  of  files,  you
      must  first  run INITDIR to format the disk directory.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    LABEL       PASSWORDS   ATTRIBUTES  DEFAULT     TIME-STAMPS DRIVES

    HELP>